body {
	background: #FFE6C0;
}

#header {
	border: solid 2px #FF9900;
	background: #FFCC99;
	text-align: center;
}

.gen_area {
	margin-top: 1em;
	text-align: center;
}

a {
	font-weight: bold;
}

/* wkrf tac link */
	#wkrf_link:link {
		color: #FFFFFF;
	        background: #8BC159;
	}

	#wkrf_link:visited {
		color: #FFFFFF;
	        background: #8BC159;
	}

	#wkrf_link:hover {
	        color: #8BC159;
	        background: #FFFFFF;
	}

	#wkrf_link:active {
	        color: #8BC159;
	        background: #FFFFFF;
	}

/* wkrcp tac link */
	#wkrcp_link:link {
	        color: #FFFFFF;
	        background: #00CFCF;
	}	

	#wkrcp_link:visited {
	        color: #FFFFFF;
	        background: #00CFCF;
	}

	#wkrcp_link:hover {
	        color: #00CFCF;
	        background: #FFFFFF;
	}

	#wkrcp_link:active {
	        color: #00CFCF;
	        background: #FFFFFF;
	}

#footer {
	border: solid 2px #FF9900;
	background: #FFCC99;
}

/* footer links for enterprises page */
	#footer_row1 a:link,
	#footer_row2 a:link {
	        background: #FFCC99;
	}

	#footer_row1 a:visited,
	#footer_row2 a:visited {
		background: #FFCC99;
	}

	#footer_row1 a:hover,
	#footer_row2 a:hover {
	        background: #FF9900;
	}

	#footer_row1 a:active,
	#footer_row2 a:active {
		background: #FF9900;
	}
